@charset "utf-8";
/* CSS Document */

body {
	background: rgba(0, 0, 0, 0) url("bg.png") repeat scroll 0 0;
}
.error {
	color: #ff0000;
	font-weight: bold;
}
.container {
	background-color: #fff;
	max-width: 880px;
}
h1 {
	color: #000;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 40px;
	margin: 40px 0;
	text-align: center;
}
h2 {
	font-size: 20px;
	font-weight: bold;
}
.top-header {
	background-color: #000000;
	height: 36px;
}
.top-hdr-inner {
	color: white;
	font-weight: bold;
	margin: auto;
	max-width: 860px;
	padding-top: 7px;
}
.page-title {
	padding-top: 7px;
}
.sales-text {
	clear: both;
	font-size: 16px;
	margin-bottom: 38px;
}
.rt-txt {
	margin-top: 20px;
	text-align: left;
}
.eml-txt {
	padding: 10px 0 0 12px;
	font-size: 12px;
}
.ftr-inside {
	border-top: 1px solid #999;
	clear: both;
	color: #666;
	padding: 20px 0 30px;
	font-size: 12px;
}
.required {
	color: #ff0000;
}
.optin {
	font-size: 12px;
	margin-bottom: 20px;
}
.eml-shrd {
	padding-left: 15px;
}
.footer {
	font-size: 11.5px;
	margin: 0 auto;
	max-width: 880px;
	padding: 10px 0 20px 15px;
}
.visible-xs.img-responsive {
	float: left;
	margin: 0 20px;
	max-width: 125px;
	text-align: left;
}
